<configs>

<append xpath="/styles/global">
  
    <style_entry name="AXHeaderBackground"      value="42,16,16"/><!-- RED DARK -->
    <style_entry name="AXHeaderBackgroundP"     value="79,7,58"/><!-- PURPLE -->
    <style_entry name="AXHeaderBackgroundRD"    value="79,7,7"/><!-- RED DARK/LIGHT -->
    <style_entry name="AXWindowBackground"      value="0,0,0"/><!-- BLACK -->
    <style_entry name="AXWindowCorner"          value="32,32,32"/><!-- DARKESGREY -->
    <style_entry name="AXWindowLine"            value="0,0,0"/><!-- BLACK -->
    <style_entry name="AXBorderLine"            value="0,0,0"/><!-- BLACK -->

    <style_entry name="AXHeaderBackgroundPAlpha"     value="79,7,58,240"/><!-- PURPLE -->
    <style_entry name="AXWindowBackgroundAlpha"      value="0,0,0,240"/><!-- BLACK -->
    <style_entry name="AXWindowCornerAlpha"          value="32,32,32,240"/><!-- DARKESGREY -->
    <style_entry name="AXWindowLineAlpha"            value="0,0,0,240"/><!-- BLACK -->
    <!-- NEW UPDATE COLORS STYLE DOTA 2 -->
    <style_entry name="AXDivider"               value="146,146,146,255"/>
    <style_entry name="AXIconBackground"        value="45,47,49,255"/><!-- Icons, TEXT, etc. REQUIRED TextContour -->
    <style_entry name="AXTextBackground"        value="63,66,69,255"/><!-- CATEGORY, SEARCH, TEXT, etc. REQUIRED TextContour -->
    <style_entry name="AXTextContour"           value="72,75,79,255"/><!-- (Line by) CATEGORY, SEARCH, TEXT, etc. -->
    <style_entry name="AXHeBackground"          value="37,46,68,255"/>
    <style_entry name="AXWnBackground"          value="35,35,35,255"/>

    <style_entry name="AXBlack_alpha_opaque_max"    value="0,0,0,160"/>
    <style_entry name="AXBlack_alpha_opaque"    value="0,0,0,200"/>
    <style_entry name="AXBlack_alpha"           value="0,0,0,240"/>
    <style_entry name="AXBlack_alpha_min"       value="0,0,0,250"/>
    
</append>

    <set xpath="/styles/style[@name='itemStack']">
        <style_entry name="select_color" value="[beige]"/>
        <style_entry name="press_color" value="[limeGreen]"/>
        <style_entry name="final_pressed_color" value="[lightGrey]"/>
        <style_entry name="background_color" value="[mediumGrey]"/>
        <style_entry name="highlight_color" value="[hoverColor]"/>
        <style_entry name="holding_color" value="[white]"/>
        <style_entry name="width" value="68"/>
        <style_entry name="height" value="68"/>
        <style_entry name="hover_icon_grow" value="1.1"/>
        <style_entry name="on_press" value="true"/>
        <style_entry name="sound_volume" value="0.75"/>
        <style_entry name="pickup_sound" value="[pickup_click]"/>
        <style_entry name="place_sound" value="[place_click]"/>
    </set>

<append xpath="/styles">

    <style name="OutlineLabel" type="label">
        <style_entry name="effect" value="outline"/>
        <style_entry name="effect_color" value="0,0,0,200"/>
        <style_entry name="effect_distance" value="1,1"/>
    </style>

    <style name="OutlineLabelMax" type="label">
        <style_entry name="effect" value="outline"/>
        <style_entry name="effect_color" value="0,0,0,255"/>
        <style_entry name="effect_distance" value="1,1"/>
    </style>

    <style name="DoNotShow" type="panel">
        <style_entry name="depth" value="0"/>
        <style_entry name="size" value="0,0"/>
        <style_entry name="color" value="0,0,0,0"/>
        <style_entry name="disableautobackground" value="true"/>
        <style_entry name="visible" value="false"/>
    </style>
        
    <style name="DoNotShow" type="sprite">
        <style_entry name="depth" value="0"/>
        <style_entry name="size" value="0,0"/>
        <style_entry name="sprite" value="ui_game_popup"/>
        <style_entry name="color" value="0,0,0,0"/>
        <style_entry name="visible" value="false"/>
    </style>

    <style name="DoNotShow" type="label">
        <style_entry name="size" value="0,0"/>
        <style_entry name="font_size" value="0"/>
        <style_entry name="color" value="0,0,0,0"/>
        <style_entry name="visible" value="false"/>
    </style>

    <style name="DoNotShow" type="button">
        <style_entry name="depth" value="0"/>
        <style_entry name="size" value="0,0"/>
        <style_entry name="sprite" value="ui_game_popup"/>
        <style_entry name="color" value="0,0,0,0"/>
        <style_entry name="visible" value="false"/>
    </style>

    <style name="AX_paging_window_button_square" type="button">
        <style_entry name="sprite" value="menu_empty"/>
        <style_entry name="selectedsprite" value="ui_game_select_row"/>
        <style_entry name="hoversprite" value="menu_empty"/>
        <style_entry name="sound" value="[paging_click]"/>
        <style_entry name="depth" value="3"/>
        <style_entry name="width" value="68"/>
        <style_entry name="height" value="44"/>
        <style_entry name="defaultcolor" value="[lightGrey]" />
        <style_entry name="selectedcolor" value="[white]" />
        <style_entry name="hovercolor" value="[mediumGrey]" />
        <style_entry name="hoverscale" value="1" />
        <style_entry name="collider_scale" value="1.0" />
        <style_entry name="pivot" value="center" />
    </style>
    
    <style name="AX_paging_window_sprite" type="sprite">
        <style_entry name="depth" value="4"/>
        <style_entry name="width" value="36"/>
        <style_entry name="height" value="36"/>
        <style_entry name="color" value="[white]"/>
        <style_entry name="pivot" value="center"/>
    </style>

    <style name="AX_paging_window_button" type="button">
        <style_entry name="sprite" value="menu_empty"/>
        <style_entry name="sound" value="[paging_click]"/>
        <style_entry name="depth" value="3"/>
        <style_entry name="width" value="148"/>
        <style_entry name="height" value="30"/>
        <style_entry name="defaultcolor" value="[lightGrey]" />
        <style_entry name="hoverscale" value="1" />
        <style_entry name="collider_scale" value="1.0" />
        <style_entry name="pivot" value="center" />
    </style>
    
    <style name="AX_paging_window_label" type="label">
        <style_entry name="depth" value="4"/>
        <style_entry name="width" value="148"/>
        <style_entry name="height" value="30"/>
        <style_entry name="font_size" value="20"/>
        <style_entry name="color" value="[white]"/>
        <style_entry name="pivot" value="center"/>
        <style_entry name="justify" value="center"/>
        <style_entry name="upper_case" value="true" />
        <style_entry name="effect" value="outline"/>
        <style_entry name="effect_distance" value="1,1"/>
        <style_entry name="effect_color" value="10,10,10,250"/>
    </style>
</append>

</configs>